<template>
  <EnterpriseDetails :id="id"></EnterpriseDetails>
</template>

<script setup>
defineOptions({ name: "enterprise-details" })
import { useRouter } from 'vue-router'
import EnterpriseDetails from '@/components/Enterprise/details.vue'

const router = useRouter()
const { id } = router.currentRoute.value.params
</script>

<style scoped lang="scss">

</style>
